system-config-selinux(8)

NAME
system-config-selinux - SELinux Management tool

SYNOPSIS
system-config-selinux

DESCRIPTION
system-config-selinux provides a graphical interface for managing the SELinux configuration.

OPTIONS
None

FILES
/usr/bin/system-config-selinux

Examples
To run the program type:

system-config-selinux

SEE ALSO

selinux(1), semanage(8)

REPORTING BUGS
Report bugs to <http://bugzilla.redhat.com>.

LICENSE AND AUTHORS
system-config-selinux is licensed under the GNU General Public License and is copyrighted by Red Hat, Inc.
This man page was written by Daniel Walsh <dwalsh@redhat.com>